\version "2.10.10"
\layout {
	CueVoiceContext = \context {
            \Voice
            \name CueVoice
            \override NoteHead #'font-size = #-2
            \override Stem #'font-size = #-2
            \override Beam #'font-size = #-2
            \override TextScript #'font-size = #-2
            \override Slur #'font-size = #-2
            \override Accidentals #'font-size = #-2
	}
	\context{ \CueVoice }
	StaffContext = \context{\Staff
		\accepts "CueVoice"
	} 
}

\header {
	composer = "William Billings"
	crossRefNumber = "1"
	footnotes = ""
	origin = "From The Singing Master's Assistant, 1778"
%	tagline = "Lily was here 1.5.52 -- automatically converted from ABC"
	title = "Lamentation over Boston"
	subtitle = "Treble"
}
\include "basscue.ly"
wordsdefaultVA = \lyricmode  {
By the Ri-  vers of Wa-  ter-  town we sat  _  down  _  and wept, we wept, we wept we 
wept when we re-  mem-  ber'd thee  _   _  O  _  Bos-  ton, when we re-  mem-  ber'd thee,  _  O Bos-  ton.  
Lord God of Heav-  en, pre-  serve them  _  de-  fend them, de-  liv-  er  _  and re-  _  store  _  them un-  to us, pre-  _   
serve them,  _  de-  fend them, de-  liv-  er and re-  store  them un-  to us a-  gain.    
\basscuewords
For-  bid it, Lord God, for-  bid, For-  bid it, Lord God, for-  bid that  
those who have suck-  ed Bos-  ton-  i-  an Breasts should thirst  _  for  _  A-  _  mer-  i-  can Blood. A  
voice was heard in Rox-  bur-  y which ec-  cho'd thro' the  _  Con-  ti-  nent, weep-  _   _   _   _   _   _  ing, weep-  _   _   _   _  ing,  
weep-  _   _   _   _  ing weep-  _   _   _  ing,  weep-  ing, weep-  ing for Bos-  ton weep-  _   _   _    
 _  ing for Bos-  ton be-  cause  _   of their Dan-  ger. Is Bos-  ton my  _  dear  _  Town, is it my na-  tive  _   
Place? for since  _  their Ca-  lam-  i-  ty I do ear-  nest-  ly re-  _  mem-  ber it still! I do ear-  nest-  ly, I do  
ear-  nest-  ly re-  mem-  _  ber it still.  If I for-  get thee, if I for-  get thee, yea,  _  if I do  _  not re-  _  mem-  ber  
thee,  _   _   _   _  Then let my num-  bers cease to flow, Then  _  be my Muse un-  kind, Then let my Tongue for-   
get to move   and ev-  er be  _  con-  fin'd; Let hor-  rid Jar-  gon split the Air  _   and  _  rive  _  my  _  nerves  _  a-   
sun-  der. Let hate-  ful dis-  cord greet my ear as ter-  ri-  ble as Thun-  der. Let har-  mo-  ny be  
ban-  ish'd hence  _  and Con-  so-  nance de-  part; Let dis-  so-  nance  _  e-  _  rect her throne and  _  reign with-  _  in  _  my Heart.  
}
voicedefault =  {
\transpose a g {
\set Staff.autoBeaming = ##f

\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"
\set shapeNoteStyles = ##( la mi fa #f la fa #f ) 

\time 3/2 \key a \minor   a'1    a'2    \bar "|"   c''2    b'2    a'2    
\bar "|"   e''4    e''4    e''2    e''2    \bar "|"   a'4    e''4    d''4    
c''4    b'2    \bar "|" \override Staff.TimeSignature   #'style = #'C
 \time 2/2 a'1    \bar "|"   r2   c''2    \bar "|"   b'1    \bar "|"   r2   a'2 
   \bar "|"   g'1    \bar "|"   r2   c''2    \bar "|"     b'1    \bar "|"   r2  
 c''2    \bar "|"   b'4    a'4    a'4    e''4    \bar "|"   e''4    d''4    
c''4    c''8    d''8    \bar "|"   e''2    e''2    \bar "|"   r2   c''2    
\bar "|"   b'4    b'4    a'4    c''4    \bar "|"   b'4    a'4    gis'2    
\bar "|"   a'2    a'2    \bar "|"   r1   \bar "|"     r1   \bar "|"   c''2    
b'4    a'4    \bar "|"   e''2    e''4    e''4    \bar "|"   e''2    e''8    
d''8    c''4    \bar "|"   b'2    b'4    b'4    \bar "|"   c''4    d''8    c''8 
   b'4    e''8    d''8    \bar "|"   c''4    d''4    e''4    f''4    \bar "|"   
g''2    g''4    g''8    f''8    \bar "|"     e''2    e''8    d''8    c''4    
\bar "|"   b'2    b'4    b'4    \bar "|"   c''4    d''4    e''4    d''4    
\bar "|"   c''2    b'4    b'4    \bar "|"   a'2    a'2    \bar "|"   g'2    a'2 
  ~    \bar "|"   a'1   
% \bar "|"   r1   \bar "|"   r1 \bar "|"     r1 \bar "|" 
%  r1 \bar "|"   r1 \bar "|"   r1 \bar "|"   r1 \bar "|"   r1 \bar "|"   r1 
%\bar "|"   r1 \bar "|"     
\basscuenotes


a'2    c''4    c''4    \bar "|"   c''1    \bar "|"   
a'2    gis'2    \bar "|" \time 3/2 a'1    r2   \bar "|" \time 2/2 c''2    c''4  
  c''4    \bar "|"   c''1    \bar "|"   c''2    d''2    \bar "|"   e''2.    
e''4    \bar "|"     e''2    e''4    d''4    \bar "|"   c''4    e''2    d''4    
\bar "|"   c''2    b'4    a'4    \bar "|"   b'2.    b'4    \bar "|"   c''4    
d''4    e''8    d''8    c''8    b'8    \bar "|"   a'4    a'4    gis'2    
\bar "|"   a'1    \bar "|"   r2   a'2      a'4    c''4    b'4    b'4    
\bar "|"   c''4    d''4    d''4    e''4    \bar "|"   a'4    c''4    b'4    
c''8    a'8    \bar "|"   b'4    g'4    g'2    \bar "|"   c''4.    d''8    b'4. 
   d''8    \bar "|"   c''4    b'8    a'8    g'2    \bar "|"   b'16    c''16    
b'16    a'16    b'4    a'2    \bar "|"   r1   \bar "|"     c''4.    e''8    
d''4    c''4    \bar "|"   b'2    b'2    \bar "|"   r2   c''8.    e''16    d''8 
   c''8    \bar "|"   b'2    e''2    \bar "|"   e''2    r2   \bar "|"   b'2    
c''4    d''4    \bar "|"   e''2    e''2    \bar "|"   c''4.    d''8    b'4.    
c''8    \bar "|"     a'2    e''4    e''4    \bar "|"   e''2    a'4    c''4    
\bar "|"   b'4    a'4    gis'4    gis'4    \bar "|"   a'2    a'2    \bar "|"   
r2   a'2    \bar "|"   a'4    gis'4    a'8    c''8    b'8    a'8    \bar "|"   
b'2.    b'4    \bar "|"   c''4    d''4    e''4    d''8    c''8    \bar "|"     
b'2.    b'4    \bar "|"   c''4    b'4    a'4    b'4    \bar "|"   c''4.    d''8 
   e''4    d''8    c''8    \bar "|"   b'4    b'4    b'4    c''8    d''8    
\bar "|"   e''2    e''4    d''4    \bar "|"   e''2.    r4   \bar "|"   r2   r4  
 b'8    c''8    \bar "|"   d''4    b'4    g'4    c''8    c''8    \bar "|"     
b'4    c''4    e''4    d''4    \bar "|"   c''4    b'4    a'4    gis'4    
\bar "|"   a'1    \repeat volta 2 {   r2   e''2    \bar "|"   c''4    c''4    
c''4    c''8    c''8    b'4    b'4    b'4    b'4    \bar "|"   a'8    c''4    
b'8    a'4    d''8    c''8    \bar "|"   b'4    e''8    d''8    c''4    a'4    
\bar "|"     b'8.    c''16    b'8    a'8    g'2    \bar "|"   r2   c''2    b'4  
  b'4    a'4    c''4    \bar "|"   b'4    a'4    e''4    e''8    d''8    
\bar "|"   c''4    b'4    a'4    b'4    \bar "|"   c''1    \bar "|"   r2   c''2 
   \bar "|"   b'4    b'4    a'4    c''4    \bar "|"     b'4    a'4    g'2   ~   
 \bar "|"   g'2    a'2    \bar "|"   c''4    a'4    b'8    a'8    gis'4    
\bar "|"   a'1    \bar "|"   r2   a'2    \bar "|"   c''4    b'4    a'4    b'4   
 \bar "|"   c''4    e''4    e''8    f''8    g''8    f''8    \bar "|"   e''8    
c''8    d''8    b'8    c''8    a'8    b'4    \bar "|"     c''4    b'2.    
\bar "|"   r2   c''2    \bar "|"   b'4    b'4    b'4    b'4    \bar "|"   c''4  
  b'4    a'4    b'4    \bar "|"   c''4    d''4    e''4    d''4    \bar "|"   
c''4    e''2.    \bar "|"   r2   c''2    \bar "|"   e''4    d''4    c''4    b'4 
   \bar "|"     c''4    e''4    e''8    d''8    c''4    \bar "|"   b'4    a'4   
 f''4    d''4    \bar "|"   e''1    \bar "|"   r2   c''2    \bar "|"   b'4    
c''4    d''8    c''8    b'8    a'8    \bar "|"   b'4    b'4    c''4    d''8    
f''8    \bar "|"   e''4    d''8    c''8    b'8    a'8    gis'4    \bar "|"   
a'1    }   
}}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}


	\addlyrics { \wordsdefaultVA }

    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver

}
%%$                \context {
%%$                        \Voice 
%%$                        \consists Ambitus_engraver
%%$                }
		indent = 0.0
	CueVoiceContext = \context {
            \Voice
            \name CueVoice
            \override NoteHead #'font-size = #-2
            \override Stem #'font-size = #-2
            \override Beam #'font-size = #-2
            \override TextScript #'font-size = #-2
            \override Slur #'font-size = #-2
            \override Accidentals #'font-size = #-2
	}
	\context{ \CueVoice }
	StaffContext = \context{\Staff
		\accepts "CueVoice"
	} 

	}
	\midi {}
}
