\version "2.10.10"
% incipit for tenor.abc
\layout {
	CueVoiceContext = \context {
            \Voice
            \name CueVoice
            \override NoteHead #'font-size = #-2
            \override Stem #'font-size = #-2
            \override Beam #'font-size = #-2
            \override TextScript #'font-size = #-2
            \override Slur #'font-size = #-2
            \override Accidentals #'font-size = #-2
	}
	\context{ \CueVoice }
	StaffContext = \context{\Staff
		\accepts "CueVoice"
	} 
}
basscuenotes = { \clef bass r2   e2    \bar "|"   a4         gis4      a4      b4      
\bar "|"          c'4      b4    a4      
gis4    \bar "|"    a2    e4    e4    \bar "|"   f4    e4    d4   
 c8    d8    \bar "|"   e2.    e4    \bar "|"   a4    g4    f2    \bar "|"   e4 
   d4    c4    d4    \bar "|"   e2.    e4    \bar "|"   a,2    a,2 \clef "G_8"
}

basscuewords= \lyricmode { For they  _  that  _   
held  _  them in Bond-  age re-  quir'd  _   _  of  _  them to take  _  up Arms  _  a-  _  gainst their Breth-  ren  }

\header {
	composer = "William Billings"
	crossRefNumber = "1"
	footnotes = ""
	origin = "From The Singing Master's Assistant, 1778"
%	tagline = "Lily was here 1.5.52 -- automatically converted from ABC"
	title = "Lamentation over Boston"
	subtitle = "Tenor"
}
wordsdefaultVA = \lyricmode  {

By the Ri-  vers of Wa-  ter-  town we sat down  _  and wept, we wept, we wept we 
wept when we re-  mem-  ber'd thee  _   _  O Bos-  ton, when we re-  mem-  ber'd thee, _   O Bos-  ton   
Lord God of Heav-  en, pre-  serve them de-  fend them, de-  liv-  er and re-  store  _  them un-  _  to us, pre  
serve them, de-  fend them, de-  liv-  er and re-  store them un-  _  to us  _  a-  gain.    
\basscuewords
For-  bid it, Lord God, for-  bid, For-  bid it, Lord God, for-  bid that  
those  _  who have suck-  ed Bos-  ton-  _  i-  an Breasts should thirst  _  for A-  mer-  i-  can Blood. A  
voice was heard in Rox-  bur-  y which ec-  cho'd thro' the Con-  ti-  nent weep-  ing, weep-  _   _   _    
 _  ing, weep-  ing, weep-  ing for Bos-  ton be-  cause of their Dan-  ger, weep-  _   _   _   
 _  ing for Bos-  ton be-  cause  _  of their Dan-  ger. Is Bos-  ton my dear Town, is it my na-  tive  
Place? for since  _  their Ca-  lam-  i-  ty I do ear-  nest-  ly re-  mem-  ber it still! I do ear-  nest-  ly, I do  
ear-  nest-  ly re-  mem-  _  ber it still.  If I for-  get thee,  if I for-  get thee,  _  yea,  _  if I do  _  not re-  mem-  _  ber  _    
thee, Then let my  _  num-  bers cease to flow, Then  _  be my Muse un-  kind, Then let my  _  Tongue for-   
get to move   and ev-  er be  _  con-  fin'd; Let hor-  rid Jar-  gon split the Air and rive my nerves a-   
sun-  der. Let hate-  ful dis-  cord  _  greet my ear as ter-  ri-  ble as Thun-  der. Let har-  mo-  _  ny be  
ban-  ish'd hence and  _  Con-  so-  nance de-  part; Let dis-  so-  nance e-  _  rect her throne and  _  reign with-  _  in  _  my  _  Heart.  
}
voicedefault =  {
\transpose a g {
\set Staff.autoBeaming = ##f

\override NoteHead    #'style = #'baroque
\override Staff.Custos   #'style = #'mensural
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Score.defaultBarType = "empty"
\set shapeNoteStyles = ##( la mi fa #f la fa #f ) 
\time 3/2 \key a \minor \clef "G_8"
 % %MIDI transpose -12
   a1    e2    \bar "|"   a2    b2    c'2    \bar "|"   b4    b4    b2    a2    
\bar "|"   c'2    b4    a4    gis2    \bar "|" 
\override Staff.TimeSignature   #'style = #'C
 \time 2/2 a1    \bar "|"   r2   a2    \bar "|"   g1    \bar "|"   r2   c'2    
\bar "|"   b1    \bar "|"   r2   e'2    \bar "|"     d'1    \bar "|"   r2   c'2 
   \bar "|"   e'4    c'4    d'4    b4    \bar "|"   c'4    b4    a4    c'4    
\bar "|"   b2    b2    \bar "|"   r2   c'2    \bar "|"   e'4    e'4    e'4    
c'4    \bar "|"   d'4    c'4    b2    \bar "|"   a2    a2    \bar "|"   r1     
r1   \bar "|"   e'2    d'4    c'4    \bar "|"   b2    b4    b4    \bar "|"   
c'2    c'4    c'4    \bar "|"   d'2    d'4    e'4    \bar "|"   a4    a4    b4  
  b4    \bar "|"   c'4    b4    a4    a8    c'8    \bar "|"   b2    b4    b4    
\bar "|"       c'2    c'4    e'4    \bar "|"   d'2    d'4    d'4    \bar "|"   
e'4    d'4    c'4    d'4    \bar "|"   e'2    e'4    e'8    d'8    \bar "|"   
c'2    d'4    c'4    \bar "|"   b2    a2   ~    \bar "|"   a1    
\basscuenotes
%\bar "|"   r1  
% \bar "|"   r1   \bar "|"     r1   \bar "|"   r1   \bar "|"   r1   \bar "|"   
%r1   \bar "|"   r1   \bar "|"   r1   \bar "|"   r1   \bar "|"   r1   \bar "|"   
  c'2    e'4    e'4    \bar "|"   e'1    \bar "|"   c'2    b2    \bar "|" 

\time 3/2 a1    r2   \bar "|" \time 2/2 e'2    g'4    g'4    \bar "|"   g'1    
\bar "|"   e'2    d'2    \bar "|"   c'2.    b4    \bar "|"     c'4    b4    c'4 
   d'4    \bar "|"   e'4    c'2    d'4    \bar "|"   e'4    f'4    e'4    d'4   
 \bar "|"   e'2.    e'4    \bar "|"   e'4    d'4    c'4    e'4    \bar "|"   
d'4    c'4    b2    \bar "|"   a1    \bar "|"   r2   a2    \bar "|"     c'4    
a4    b4    g4    \bar "|"   a4    a4    a4    b4    \bar "|"   c'4    e'4    
d'4    c'4    \bar "|"   b4    b4    b2    \bar "|"   r1   \bar "|"   e'2    
e'2    \bar "|"   r1   \bar "|"   c'4.    d'8    b4.    c'8    \bar "|"     a2  
  a2    \bar "|"   r1   \bar "|"   a2    a2    \bar "|"   e'2    c'4    b4    
\bar "|"   c'2    c'4    e'4    \bar "|"   d'2    c'4    b4    \bar "|"   c'2   
 c'2    \bar "|"   e'4.    f'8    d'4.    e'8    \bar "|"     c'2    b4    b4   
 \bar "|"   c'2    c'4    e'4    \bar "|"   d'4    c'4    b4    b4    \bar "|"  
 a2    a2    \bar "|"   r2   a2    \bar "|"   c'4    b4    c'4    e'4    
\bar "|"   d'2.    d'4    \bar "|"   e'4    d'4    c'4    d'4    \bar "|"     
e'2.    e'4    \bar "|"   a4    b4    c'4    d'4    \bar "|"   e'4.    d'8    
c'4    b8    c'8    \bar "|"   d'4    b4    g4    g4    \bar "|"   c'2    c'4   
 b4    \bar "|"   c'2.    c'8    d'8    \bar "|"   e'4    c'4    a4    r4   
\bar "|"   r2   r4   e'8    f'8    \bar "|"     g'4    e'4    c'4    f'4    
\bar "|"   e'4    d'4    c'4    b4    \bar "|"   a1    

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
clef
key-signature
time_signature
staff-bar
custos
))
\repeat volta 2 {   r2   
c'2    \bar "|"   e'4    e'4    e'4    d'8    c'8    \bar "|"   d'4    d'4    
d'4    c'8    b8    \bar "|"   c'8    e'4    d'8    c'4    b8    a8    \bar "|" 
  g4    e4    a8    b8    c'8    a8    \bar "|"     b1    \bar "|"   r2   c'2   
 \bar "|"   e'4    e'8    d'8    c'4    a4    \bar "|"   b4    c'4    b4    c'8 
   d'8    \bar "|"   e'4    d'4    c'4    d'4    \bar "|"   e'1    \bar "|"   
r2   c'2    \bar "|"   e'4    e'8    d'8    c'4    a4    \bar "|"     d'4    
c'4    b2   ~    \bar "|"   b2    c'2    \bar "|"   e'4    c'4    d'8    c'8    
b4    \bar "|"   a1    \bar "|"   r2   a2    \bar "|"   a4    b4    c'4    d'4  
  \bar "|"   e'4    e4    a4    b4    \bar "|"   c'4    d'4    e'4    d'4    
\bar "|"     c'4    e'2.    \bar "|"   r2   c'2    \bar "|"   e'4    e'4    d'4 
   e'8    f'8    \bar "|"   g'4    e'4    c'4    d'4    \bar "|"   e'4    d'4   
 c'4    d'4    \bar "|"   e'4    a2.    \bar "|"   r2   a2    \bar "|"   c'4    
b8    a8    g4    e4    \bar "|"     a4    c'4    b4    c'8    d'8    \bar "|"  
 e'4    c'4    d'4    b4    \bar "|"   c'1    \bar "|"   r2   c'2    \bar "|"   
e'4    a4    a4    b8    c'8    \bar "|"   d'4    g4    g4    a8    b8    
\bar "|"   c'4    b8    a8    g8    a8    b8    c'8    \bar "|"   a1    }   
}}\score{
         <<

	\context Staff="default"
	{
	    \voicedefault 
	}

	\addlyrics { \wordsdefaultVA }


    >>
	\layout {
	   \context{
\Staff
\consists Custos_engraver
}	}
	\midi {}
}
